---
title: Security
description: Learn how GetSphere ensures the security of your data and protects your workspace from potential threats.
---

import { Card } from "@astrojs/starlight/components";

<Card title="Protecting your data is our highest priority">
As a data platform, our success and yours depend on the secure storage and responsible management of all data. We have implemented rigorous standards and policies to ensure your data remains safe. With crowd.dev, even under the most stringent security regulations, you will always have the option to self-host and maintain control of your own data.
</Card>

## Open Source
Our platform is [open source](https://gitlab.com/liscioapps/getsphere/getsphere), which means you can access the source code and review it at any time. This transparency ensures that you can verify the security of our platform and understand how your data is handled. We are committed to maintaining the highest standards of security and privacy, and we welcome feedback and contributions from the community to help us improve our platform.

## Data Security
Your data is encrypted at rest and in transit at all times. We use industry-standard encryption protocols to protect your data and ensure that it remains secure. Our security measures are designed to safeguard your data from unauthorized access and protect your workspace from potential threats.

## Compliance
We are committed to maintaining the highest standards of data security and compliance. Our platform is designed to meet the requirements of the most stringent security regulations, ensuring that your data remains safe and secure. We continuously monitor and update our security measures to protect your data and ensure that you can trust us with your most sensitive information.

## Vulnerability Scanning
We conduct regular vulnerability scans to identify and address potential security risks. Our security team is constantly monitoring our platform for vulnerabilities and taking proactive measures to protect your data. We are committed to maintaining the highest standards of security and ensuring that your data remains safe and secure at all times.